body {
font-family: Verdana, Helvetica, sans-serif;
font-size: 10pt;
line-height: 1.2;
}
img {
	border: 0px;
}

img.border {
	border: 1px solid #000;
}

div.right, img.right {
	float: right;
	margin: 0 5px;
}

img.left {
	float: left;
	margin: 0 5px;
}

p.next {
	text-align: right;
}

p.author {
	font-size: 90%;
}

table.screenshots {
	width: 100%;
}

table.screenshots td, div.screenshots {
text-align: center;
}

dt {
	font-weight: bold;
	margin-top: 0.75em;
}

dl.list-with-images dt {
	clear: both;
}

dl.list-with-images dd {
	padding-left: 50px;
	margin-left: 0;
}
dl.list-with-images dd.list-image {
	float: left;
	padding-left: 0px;
}


table td.inactive {
	color: #999;
}

table.buildings {
	clear: both;
	width: 100%;
}
table.buildings td {
	text-align: center;
}
table.buildings td.note {
	text-align: left;
}

table.buildings td.left {
	text-align: left;
}
table.buildings td.right {
	text-align: right;
}

.nav {
color: #FFC;
}

.nav ul, .nav li {
text-align: center;
padding: 0;
margin: 0;
list-style: none;
}

#main-nav {
padding-left: 10px;
}

#main-nav h3 {
margin: 4px 0 0;
}
#main-nav li {
text-align: left;
padding-left: 10px;
}

#main-nav img {
height: 31px;
}
/* Copied from old styles.css */
.nav { font-family: Tahoma; font-size: 8.5pt; color: #FFFF99}
.nav a:link { color: #FFFF99 ; text-decoration: underline}
.nav a:visited { color: #CCCC66 ; text-decoration: underline}
.random { text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; color: #663333; padding: 0 20px;}
.random strong {  font-family: "Viner Hand ITC", Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000}
TD.main {  font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 10pt; color: #330000}
A:link { text-decoration: underline}
A:visited { text-decoration: underline}
A:active { text-decoration: underline}
A:hover { text-decoration: underline}
A:hover { text-decoration: overline}
A:hover { color: rgb(255,0,0) }DIV.navbar { text-align: center }.np_date {  font-family: Verdana; font-size: 8pt; font-weight: bold; color: 000000}
.np_subj {  font-family: Verdana; font-size: 12pt; font-weight: bold; color: 000000}
.np_news {  font-family: Verdana; font-size: 10pt; font-weight: normal; color: 000000}
.np_name {  font-family: Tahoma; font-size: 8pt; font-weight: normal}
.sitemap {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
.sitemap P { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}

#copyright {
  font-size: 8pt;
  text-align: center;
  color: #800040;
}